ARBITRON(8)

NAME
arbitron - arbitron mailboxes

SYNOPSIS
arbitron [ -C config-file ] [ -o ] [ -u ] [ -l ] [ -p months ]
         [ -d days | -D mmddyyyy[:mmddyyyy] ] mailbox...

DESCRIPTION
Arbitron collects and reports readership statistics for mailboxes on the server. It also optionally prunes the mailboxes of \Seen state for dormant users.

Arbitron produces one line of output per mailbox, reporting the mailbox name followed by a space, followed by the number of readers (and if -u is specified, followed by a colon and a comma-separated list of the readers userids), and if -o is not specified, another space and the number of subscribers (and if -u is specified, followed by a colon and a comma-separated list of the subscribers userids). IMPORTANT: This format is subject to change in future versions.

Each "reader" is a distinct authentication identity which has "s" rights to the mailbox and which has SELECTed the mailbox within either the past days days or the specified date range. Users are not counted as reading their own personal mailboxes. Personal mailboxes are not reported unless there is at least one reader other than the mailboxes owner.

Arbitron reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-o  "old way" -- do not report subscribers.

-u  Report userids in addition to the count(s).

-l  Enable long reporting (comma delimited table consisting of mbox, userid, r/s, start time, end time).

-d days
    Count as a reader an authentication identity which has SELECTed the mailbox within days days. Default is 30.

-D mmddyyyy[:mmddyyyy]
    Count as a reader an authentication identity which has SELECTed the mailbox within the given date range. The start date and optional end date are specified as 2-digit month of the year, 2-digit day of the month, and 4-digit year. If the end date is not specified, then the current system time is used as the end time.

-p months
    Prune \Seen state for users who have not SELECTed the mailbox within months months. Default is infinity.

FILES

/etc/imapd.conf